<app-upload (onUploadFinished)="getFile()"></app-upload>
<app-auth-view>
  <ng-container authorized>
    <ng-container *ngIf="authorized">
      <app-table></app-table>
    </ng-container>
  </ng-container>
</app-auth-view>
